[MIRROR_0]
NAME=sea_leoncuprar_03_cockpit_mirrorL_mirrorLeft___56_vertices_54_faces

[MIRROR_1]
NAME=sea_leoncuprar_03_cockpit_interior_mirrorMiddle___43_vertices_71_faces

[MIRROR_2]
NAME=sea_leoncuprar_03_cockpit_mirrorR_mirrorRight___56_vertices_60_faces
